/*
---01 TYPOGRAPHY
Spacing: 2/4/8/15/16/14/32/48/64/80/96/128

Font Sizes: 10/12/14/16/18/20/24/30/36/44/52/62/74/86/98

Font weights: 400 500 700

line heights:
Default: 

---COLORS:

Primary: 

Tints: 
Shades: 
Accents:
Grey: #555, #333/ Background: #adb5bd
Purples: #920CE8

---05 Shadows

-- 06 Border-Radius



---07 WHITESPACE


LETERSPACING

*/

/*default 1rem=16px*/
/*revised 1rem=10px*/

/*****GLOBAL*****/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    /* font-size: 10px; */
    /* 10px / 16px = 0.625 = 62.5% */
    /* Percentage of user's browser font-size setting */
    font-size: 62.5%;
}

body {
    font-family: "Rubik", sans-serif;
    line-height: 1;
    font-weight: 400;
    color: #555;
    background-color: #adb5bd;
}

.bodyColorChange {
    background-color: #555;
}

p{
    text-indent: 4.5rem;
    letter-spacing: .1rem;
    line-height: 1.1;
}

/*HEADER*/
.header1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #adb5bd;
    padding-bottom: 1.8rem;
    padding-top: 1.8rem;
    border-bottom: .3rem solid #555;
}

.header-nav{

}

.header-nav-list{
    display: flex;
    list-style:none;
    align-items: center;
    justify-content:space-evenly;
}

/**NOT WORKING**/
.header-nav-list:last-child{
    margin-left: 1.2rem;
}

.header-nav-link{
    padding: 1.8rem 2.4rem;
}

.headerTitle{
    font-family: Oswald;
    font-weight: 700;
    font-size: 6.4rem
}


.header-nav-link:link,
.header-nav-link:visited {
    text-decoration: none;
    color: #920CE8;
    font-weight: 500;
    font-size: 2.4rem;
    transition: all 0.3s;
}

.header-nav-link:hover,
.header-nav-link:active {

}

.newReviewTextSmall{
    display: none;
}

.logo {
    margin-left: 2rem;
    height: 11.2rem;
}

h1 {
    font-size: 3.2rem;
    font-weight: 700;
}

.mainContainer {
    width: 70%;
    margin: auto;
    background-color:#ced4da;
}

/******MOBILE MENU*******/

.mobileMenu {
    display: none;
}

.show {
    display:flex;
}

.hidden{
    display:none;
}

/******GRID REUSABLES*****/

.grid {
    display: grid;
    column-gap: 6.4rem;
    row-gap: 6.4rem;
    align-items:center;
    justify-content:center;
}

.grid--1-cols {
    grid-template-columns: repeat(1, 1fr);
}

.grid--2-cols{
    grid-template-columns:repeat(2, 1fr);
}

.grid--3-cols {
    grid-template-columns: repeat(3,1fr);
}

/****FOOTER****/

footer {
    display: flex;
    justify-content: space-between;
    background-color: #adb5bd;
    align-items: center;
    padding: 2.4rem 3.2rem 2.4rem 3.2rem;
    border-top: .3rem solid #555;
}

.logoFooter {
    height: 6.4rem;
}

.email {
    font-size: 2.4rem;
}

.socialIcon {
    width: 4.8rem;
    height: 4.8rem;
}


/***LIST STYLES*/
ul{
    list-style:none;
}

